@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Apar;
	src: url(../font/aparaj.ttf); /* IE9 Compat Modes */
	src: url(../font/aparaj.ttf) format('truetype');/* ttf - Safari, Android, iOS */
	src: local('Aparaj'), /* フォントがローカルにインストールされている場合に有効 */
	/*url('webfont.eot?#iefix') format('embedded-opentype'), /* eof - IE6-IE8 */
	/*url('webfont.woff') format('woff'), /* woff - Modern Browsers */
	/*url('webfont.svg#svgFontName') format('svg'); /* svg - Legacy iOS */
}
@media only screen and (min-width:440px){
.picture-sliding {
	margin: auto;
	float: none;
	text-align: center;
	overflow: hidden;
	width: 988px;
	height: 400px;
	background: #18f936ba;
	border: 1px solid #d3d5df;
	border-radius: 4px;
	vertical-align: middle;
}

.box {
	height: 398px;
	width: 100%;
	height: 100%;
}
.back,.next {
	width: 50px;
	height: 50px;
	background: #1bbde49c;
	border: 1.6px solid #020c27;
	border-radius: 50%;
	cursor: pointer;
	vertical-align: middle;
}
.back {
	margin: 178px auto auto 26px;
	float: left;
}
.back #roll_back {
	/* 線の書式 */
	border-top: 5px solid #eeeeee;
	border-left: 5px solid #eeeeee;
	/* 線の長さ */
	width: 12px;
	height: 12px;
	/* 回転角度 */
	transform: rotate(-45deg);
	margin-top: 17px;
	margin-left: 18px;
	vertical-align: middle;
}
#slider{
	margin: auto;
	float: none;
	height: 398px;
	width:800px;
}

#slider a img{
	height: 360px;
	width: 360px;
	margin: auto 50px auto -50px;
}
.film_roll_wrapper {
overflow: hidden;
}
.film_roll_shuttle {
position: relative;
}
.film_roll_child {
display: inline-block;
margin-left: 40px;
}
.film_roll_pager {
text-align: center;
}
.film_roll_pager a {
display: inline-block;
width: 14px;
height: 14px;
border-radius: 50%;
margin: 14px;
}
.film_roll_pager a:nth-child(1) {
background: #3300F0;
}
.film_roll_pager a:nth-child(2) {
background: #3300F0;
}
.film_roll_pager a:nth-child(3) {
background: #3300F0;
}
.film_roll_pager a:nth-child(4) {
background: #3300F0;
}
.film_roll_pager a:nth-child(5) {
background: #3300F0;
}
.film_roll_pager a.active:nth-child(1),
.film_roll_pager a.active:nth-child(2),
.film_roll_pager a.active:nth-child(3),
.film_roll_pager a.active:nth-child(4),
.film_roll_pager a.active:nth-child(5) {
opacity: 0.6;
background:#6896e4ed;
}
.film_roll_pager a:nth-child(1):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(2):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(3):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(4):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(5):hover {
background: #6896e4ed;
}
.film_roll_pager span {
display: none;
}

.next {
	margin: -224px 26px auto auto;
	float: right;
}

.next #roll_next {
	border-top: 5px solid #eeeeee;
	border-left: 5px solid #eeeeee;
	/* 線の長さ */
	width: 12px;
	height: 12px;
	/* 回転角度 */
	transform: rotate(-225deg);
	margin-top: 17px;
	margin-left: 14px;
	vertical-align: middle;
}

.discription{
	margin: 0;
	padding: 10px;
	width: 970px;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0px 0px 1px#999;
	box-shadow: 0px 0px 1px #999;
	border-radius: 4px;
}
.discription p {
	margin: 0;
	width: 100%;
	border: none;
	border-radius: 4px;
	text-align: justify;
	text-justify: auto;
}
#main_contents p a {
	font-size: 18px;
	margin: 0;
	width: 100%;
	border: none;
	border-radius: 4px;
}
.myKeyboard{
	margin: 0 auto 0 auto;
	float: none;
	background: #cacdca;
	border-radius: 4px;
	border: 0.4px solid #ef1919;
}
#chomolung-keyboard{
	margin: auto;
	float: none;
}
#chomolung-keyboard button{
	float: left;
	font-family: Apar;
	border-radius: 4px;
	display:block;
	margin: 1px;
	height:54px;
	text-align:center;
	color:#130258FA;
	font-size:18px;
}

.chomolung-wnds img{
	margin: 0 auto 0 auto;
	float: none;
	height: 24px;
	width: auto;
	display: flex;
}

#chomolung-keyboard .chomolung-label-natural{color: #1D0E6D;}
#chomolung-keyboard .chomolung-label-natural,.chomolung-label-shift{
	margin-top: 16px;
	line-height: 0px;
	text-align:center;
	cursor:default
}
#chomolung-keyboard .chomolung-label-reference{
	color: #2EB715;
	line-height:12px;
	text-align:left;
	cursor:default;
}

#chomolung-keyboard .chomolung-recessed span{color:#FFFFFF}
#chomolung-keyboard .chomolung-recessed-hover span{color:#FFD800}
#chomolung-keyboard .chomolung-clear{clear:both}
#chomolung-keyboard button{line-height:height:53.2px;}
#chomolung-keyboard .chomolung-key{width:63.88px;}
#chomolung-backspace{width: 56.18px;}
#chomolung-tab,#chomolung-enter-up{width:93.12px;}
#chomolung-caps-lock,#chomolung-enter-dn{width: 126.26px;}
.chomolung-shift1,.chomolung-shift2{width: 159.2px;cursor: pointer;}
.chomolung-shift2{background: #FF0000;}
#chomolung-space{width:320.66px;text-align:center}
.chomolung-wnds,.chomolung-altr1,.chomolung-altr2{width: 90px;}
.chomolung-altr1,.chomolung-alt2{cursor: pointer;}
.chomolung-cntrl1,.chomolung-cntrl2{width:142.92px; cursor: pointer;}
.chomolung-altr2,.chomolung-cntrl2{background: #FF0000;}
#chomolung-k141,#chomolung-k371{background: #DDB3B3;cursor: pointer;}
#chomolung-k143{background: #FF0000;cursor: pointer;}
#chomolung-k374{background: #FF0000;cursor: pointer;}
#chomolung-k142,#chomolung-k372{cursor: pointer;}
#chomolung-k144,#chomolung-k373{cursor: pointer;}
}
@media only screen and (max-width:440px){
	.contents,.row1{
		width: auto;
		margin: 0 auto 0 auto;
		float: none;
	}
	
	.picture-sliding {
		margin: auto;
		float: none;
		text-align: center;
		overflow: hidden;
		width: 378.8px;
		height: 100px;
		background: #18f936ba;
		border: 1px solid #d3d5df;
		border-radius: 4px;
		vertical-align: middle;
	}

.box {
	width: 100%;
	height: 100%;
}
.back,.next {
	width: 20px;
	height: 20px;
	background: #1bbde49c;
	border: 0.8px solid #020c27;
	border-radius: 50%;
	cursor: pointer;
	vertical-align: middle;
}
.back {
	margin: 40px auto auto 14px;
	float: left;
}
.back #roll_back {
	/* 線の書式 */
	border-top: 1.4px solid #eeeeee;
	border-left: 1.4px solid #eeeeee;
	/* 線の長さ */
	width: 6px;
	height: 6px;
	/* 回転角度 */
	transform: rotate(-45deg);
	margin-top: 6.6px;
	margin-left: 7.2px;
	vertical-align: middle;
}
#slider{
	margin: auto;
	float: none;
	height: 80px;
	width:300px;
}

#slider a img{
	height: 78px;
	width: 78px;
	margin: auto 56px auto -56px;
}
.film_roll_wrapper {
overflow: hidden;
}
.film_roll_shuttle {
position: relative;
}
.film_roll_child {
display: inline-block;
margin-left: 40px;
}
.film_roll_pager {
text-align: center;
}
.film_roll_pager a {
display: inline-block;
width: 8px;
height: 8px;
border-radius: 50%;
margin: 4px;
}
.film_roll_pager a:nth-child(1) {
background: #3300F0;
}
.film_roll_pager a:nth-child(2) {
background: #3300F0;
}
.film_roll_pager a:nth-child(3) {
background: #3300F0;
}
.film_roll_pager a:nth-child(4) {
background: #3300F0;
}
.film_roll_pager a:nth-child(5) {
background: #3300F0;
}
.film_roll_pager a.active:nth-child(1),
.film_roll_pager a.active:nth-child(2),
.film_roll_pager a.active:nth-child(3),
.film_roll_pager a.active:nth-child(4),
.film_roll_pager a.active:nth-child(5) {
opacity: 0.6;
background:#6896e4ed;
}
.film_roll_pager a:nth-child(1):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(2):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(3):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(4):hover {
background: #6896e4ed;
}
.film_roll_pager a:nth-child(5):hover {
background: #6896e4ed;
}
.film_roll_pager span {
display: none;
}

.next {
	margin: -40px 14px auto auto;
	float: right;
}

.next #roll_next {
	border-top: 1.4px solid #eeeeee;
	border-left: 1.4px solid #eeeeee;
	/* 線の長さ */
	width: 6px;
	height: 6px;
	/* 回転角度 */
	transform: rotate(-225deg);
	margin-top: 6.6px;
	margin-left: 7.2px;
	vertical-align: middle;
}

.discription{
	margin: 0;
	padding: 4px;
	width: 370px;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0px 0px 1px#999;
	box-shadow: 0px 0px 1px #999;
	border-radius: 4px;
	text-align: justify;
	text-justify: auto;
}
.discription p {
	margin: auto;
	width: 100%;
	border: none;
	border-radius: 4px;
	text-align: justify;
	text-justify: auto;
}
#main_contents p a {
	font-size: 12px;
	margin: 0;
	width: 100%;
	border: none;
	border-radius: 4px;
}
.myKeyboard{
	margin: 0 auto 0 auto;
	float: none;
	background: #cacdca;
	border-radius: 4px;
	border: 0.2px solid #ef1919;
}
#chomolung-keyboard{
	margin: auto;
	float: none;
}
#chomolung-keyboard button{
	float: left;
	font-family: Apar;
	border-radius: 4px;
	display:block;
	margin: 0;
	height:24px;
	text-align:center;
	color:#130258FA;
	font-size:8px;
	font-weight: normal;
}
.chomolung-wnds img{
	height: 16px;
	width: auto;
	display: flex;
}
	#chomolung-keyboard .chomolung-label-natural{
		color: #1D0E6D;
	}
	
	#chomolung-keyboard .chomolung-label-natural,.chomolung-label-shift{
		margin-top: 6px;
		line-height: 0.4px;
		text-align:center;cursor:default;
	}
	#chomolung-keyboard .chomolung-label-reference{
		color: #2EB715;
		line-height:4px;
		text-align:left;
		cursor:default;
	}
	#chomolung-keyboard .chomolung-recessed span{color:#FFFFFF}
	#chomolung-keyboard .chomolung-recessed-hover span{color:#FFD800}
	#chomolung-keyboard .chomolung-clear{clear:both}
	#chomolung-keyboard button{line-height:height:22.8px;}
	#chomolung-keyboard .chomolung-key{width:24.46px;}
	#chomolung-backspace{width: 28.22px;}
	#chomolung-tab,#chomolung-enter-up{width:38.58px;}
	#chomolung-caps-lock,#chomolung-enter-dn{width: 50.80px;}
	.chomolung-shift1,.chomolung-shift2{width: 63.02px;cursor: pointer;}
	.chomolung-shift2{background: #FF0000;}
	#chomolung-space{width:107.44px;text-align:center}
	.chomolung-wnds,.chomolung-altr1,.chomolung-altr2{width: 36.8px;}
	.chomolung-altr1,.chomolung-alt2{cursor: pointer;}
	.chomolung-cntrl1,.chomolung-cntrl2{width:58px; cursor: pointer;}
	.chomolung-altr2,.chomolung-cntrl2{background: #FF0000;}
	#chomolung-k141,#chomolung-k371{background: #DDB3B3;cursor: pointer;}
	#chomolung-k143{background: #FF0000;cursor: pointer;}
	#chomolung-k374{background: #FF0000;cursor: pointer;}
	#chomolung-k142,#chomolung-k372{cursor: pointer;}
	#chomolung-k144,#chomolung-k373{cursor: pointer;}
}